1. Gelertazreal's Avatar
    Go to Desktop Software.

    Applications>(remove some, add some etc) Get the following:

    Blackberry Desktop Software failed to validate your blackberry device update: aborting update due to validation error. some packages contained unsatisfied dependancies.

    #1 - I DO NOT HAVE ANY THRID PARTY APPS INSTALLED
    #2 - I have NO apps at all installed as I just did a clean wipe.


    So as I am on mac I did the following:

    Libary>application support>Blackberry Desktop> logs

    Looking for the error I found this...


    (420) 2011-11-25 10:25:35.318 ERROR*** UPDATE Commands Aborting command because it failed validation: Aborting install due to validation failure. Some packages contained unsatisfied dependencies. type: 0 errno: 0 [NessusCommand BDNessusUpdateDeviceCommand [Device name:BlackBerry Bold 9780 pinREMOVED) model:BlackBerry Bold 9780 hardwareID:0x15001507 GUID: 0913014D317607C8BA0517DCB31EF58B2A8DEB64 - apps:6.0.0.666 platform:6.6.0.241]]


    ANYONE CARE TO EXPLAIN what app(whatever) this is I need to delete? Or what I need to do to solve this...

    Thanks
    11-25-11 12:30 PM
  2. Atoms22's Avatar
    AGREED! Someone please help! A mod if possible! I am having the same problems!
    12-01-11 01:24 AM
LINK TO POST COPIED TO CLIPBOARD